Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 23 Aug 2019 07:08:23 -0400

Chat transcript

	

	Alex Fri, 08/23/19 04:33:02 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Xiaoping Chen 04:33:02 pm
	
		hi

	Alex 04:33:10 pm
	
		Hi there
	
		How may I assist you today?

	Xiaoping Chen 04:33:20 pm
	
		E3-1270 V6 Server Deal
have DDOS? 

	Alex 04:33:53 pm
	
		We do offer DDOS protection. All our servers come with DDOS protection.

	Xiaoping Chen 04:34:28 pm
	
		how many Ddos?

	Alex 04:35:21 pm
	
		I am sorry however we do not have that information handy. May I know if you are interested in setting one Dedicated server with us? If yes, please share your email and phone number so that we can pass it to the sales team to help you with it.

	Xiaoping Chen 04:35:58 pm
	
		[email-masked]  +8613123028430

	Alex 04:36:18 pm
	
		Thank you for sharing that information.
	
		Someone from our sales team will be in touch with you as soon as possible.
	
		Is there anything else I can help you with today?

	Xiaoping Chen 04:37:15 pm
	
		ok,thanks

	Alex 04:37:21 pm
	
		You're most welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	4m 44s

Chat has been opened from website: https://www.colocationamerica.com/my-account/view-order/20555

Referrer: https://mail.qq.com/

Visitor geolocation: Zhejiang, China / 115.231.130.177

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com